/*** aqui van los estilos que son requerimientos específicos para los sitios Web de cada cliente ***/

/*** sidebars ***/
#sidebar {
    color: white;
    min-height: 268px;
}
/*
#sidebar.noticias, #sidebar.nosotros {
   background: url("imagenes/fondo-sidebar-marron.png") repeat-y scroll 0 0 transparent;
}
*/
/*
#sidebar.noticias .widget-title, #sidebar.nosotros .widget-title {
  background: url("imagenes/sidebar-nosotros-icono-titulo.png") no-repeat scroll 0 9px transparent;
  padding-left: 15px;
  list-style: none;
}
*/
#sidebar.oportunidades {
    background: url("imagenes/fondo-sidebar-azul.png") repeat-y scroll 0 0 transparent;
}
#sidebar.oportunidades .widget-title {
  background: url("imagenes/sidebar-oportunidades-icono-titulo.png") no-repeat scroll 0 9px transparent;
  padding-left: 15px;
  list-style: none;
}
#sidebar .widget-title {
display: block;
}
#sidebar.estaciones .widget-title, #sidebar.visite .widget-title, #sidebar.estaciones .widget-title, #sidebar.donde .widget-title, #sidebar.programas .widget-title, #sidebar.contacto .widget-title, #sidebar.nosotros .widget-title {
display: none;
}
#sidebar ul li {
  line-height: 15px;
  list-style: none outside url("imagenes/sidebar-nosotros-icono-titulo.png");
  margin: 0 0 6px 12px;
  position: relative;
}
#sidebar ul li a {
  color: #E6CE00;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 18px;
  margin: 0 0 10px;
}
#sidebar ul li a:hover {
    color: #FFFFCC;
}
#sidebar ul li ul li, #sidebar.programas ul li ul li, #sidebar.nosotros ul li ul li {
  background: url("imagenes/sidebar-nosotros-icono-lista.png") no-repeat scroll 4px 7px transparent;
  border-bottom: 1px dotted #C4AA84;
  list-style: none inside none;
  margin: 5px;
  padding: 0 0 5px 20px;
}
#sidebar ul ul li a, #sidebar.noticias ul li a, #sidebar.oportunidades ul li a {
  color: #FFFFCC;
  display: inline-block;
  font-size: 13px;
  font-weight: normal;
  margin: 0;
  width: 181px;
}
#sidebar ul ul li a:hover, #sidebar.noticias ul li a:hover, #sidebar.oportunidades ul li a:hover {
    color: #E6CE00;
}
#sidebar ul li {
  list-style: none outside url("imagenes/sidebar-programas-icono-titulo.png");
}
#sidebar.noticias ul li, #sidebar.oportunidades ul li {
  background: url("imagenes/sidebar-programas-icono-titulo.png") no-repeat scroll 0 7px transparent;
  list-style: none outside none;
  padding-left: 15px;
}
#sidebar.estaciones {
    float: right;
}
#sidebar.visite {
    float: right;
}
#sidebar.contacto {
    float: right;
    color: white;
}
#sidebar.estaciones ul li {
  color: #FFFFFF;
  list-style: none outside url("imagenes/sidebar-estaciones-icono-titulo.png");
}
#sidebar.estaciones ul li a {
  color: #FFFFFF;
}
#sidebar.estaciones ul li a:hover {
  color: #FFFFCC;
}
#sidebar.estaciones ul ul li a {
  color: #E6CE00;
  font-weight: bold;
}
#sidebar.estaciones ul ul li a:hover, #sidebar.estaciones ul ul li.current-menu-item a, #sidebar.estaciones ul ul li.current-menu-ancestor a {
  color: #99CC00;
  text-decoration:underline;
}
#sidebar.estaciones ul li ul li {
  border-bottom: medium none;
  list-style: none outside none;
}
#sidebar.estaciones ul ul ul li {
  border-bottom: 1px dotted #C4AA84;
  list-style: none outside none;
  margin: 5px 5px 5px 0;
  padding-left: 30px;
}
#sidebar.estaciones ul ul li.current-menu-ancestor ul li a, #sidebar.estaciones ul ul li.current-menu-item ul li a {
  color: #FFFFCC;
  font-weight: normal;
  text-decoration:none;
}
#sidebar.estaciones ul ul li.current-menu-item ul li a:hover, #sidebar.estaciones ul ul li.current-menu-ancestor ul li.current-menu-item a, #sidebar.estaciones ul ul li.current-menu-ancestor ul li a:hover {
  color: #FFFF99;
  text-decoration:underline;
}
#sidebar.estaciones ul ul ul li.mapas {
    background: url("imagenes/icono-mapas.png") no-repeat scroll 0 0 transparent;
}
#sidebar.estaciones ul ul ul li.fotos {
    background: url("imagenes/icono-fotos.png") no-repeat scroll 0 0 transparent;
}
#sidebar.noticias ul li, #sidebar.oportunidades ul li {
  background: url("imagenes/icono-articulo.png") no-repeat scroll 4px 7px transparent;
  border-bottom: 1px dotted #C4AA84;
  padding-left: 25px;
}
#sidebar.oportunidades ul li a {
  color: #FFFFCC;
}
#sidebar.oportunidades ul li a:hover {
  color: #FFFF99;
}
/*** contenedores ***/

#contenedor.estaciones {
    float: left;
}
#contenedor.visite {
    float: left;
}
#contenedor.visite .titulo.categoria {
  clear: both;
  color: #529614;
  float: left;
  font-size: 23px;
  font-weight: bold;
  line-height: 28px;
  position: relative;
  text-transform: none;
}
#posts.noticias {
    margin: 0;
}
#contenedor.nosotros {
    width: 640px;
  background: url("imagenes/fondo-contenido-full.png") repeat-y scroll 0 0 transparent;
}
#contenedor.contacto {
    float: left;
}
#contenedor.oportunidades {
  background: url("imagenes/fondo-contenido.png") repeat scroll 0 0 transparent;
  width: 900px;
}

/*** posts ***/

#posts {
  clear: both;
  float: left;
  margin: 20px 0 0;
  position: relative;
}
#posts .post, #posts .page {
  float: left;
  height: 196px;
  margin: 0 0 10px;
  overflow: hidden;
  position: relative;
  width: 640px;
}
#posts.programas .page {
    background: url("imagenes/fondo-posts-programas.png") repeat scroll 0 0 transparent;
}
#posts.noticias .post {
    background: url("imagenes/fondo-posts-noticias.png") repeat scroll 0 0 transparent;
    height: 246px;
}
#posts.oportunidades .post {
  background: url("imagenes/fondo-posts-oportunidades.png") repeat scroll 0 0 transparent;
  height: 190px;
  left: -5px;
  margin: 10px 0 0 10px;
  width: inherit;
}
#posts.donde-trabajamos .page {
    background: url("imagenes/fondo-posts-donde.png") repeat scroll 0 0 transparent;
  height: auto;
}
#posts .post .imagen, #posts .page .imagen {
  border: 1px dashed #5B9224;
  float: left;
  height: 190px;
  margin: 20px 0 20px 20px;
  padding: 5px;
  position: relative;
  width: 200px;
}

#posts.noticias .post .imagen {
  border: 1px dashed #C58546;
}
#posts.oportunidades .post .imagen {
  display: none;
}
#posts.donde-trabajamos .page .imagen {
  border: 1px dashed #5B9224;
}
#posts.donde-trabajamos .page .resumen {
    height: auto;
    margin: 20px 20px 10px 0;
}
#posts.donde-trabajamos .page .extracto {
    margin: 25px 0 0;
    height: auto;
}
#posts .post .resumen, #posts .page .resumen {
  float: right;
  height: 135px;
  margin: 20px 20px 20px 0;
  overflow: hidden;
  position: relative;
  width: 370px;
}
#posts.oportunidades .post .resumen {
  height: 130px;
  margin: 20px 20px 10px;
  width: 400px;
}
#posts .post .titulo, #posts .page .titulo {
  clear: both;
  color: #335f0c;
  float: left;
  font-size: 21px;
  font-weight: bold;
  line-height: 24px;
  max-height: 100px;
  overflow: hidden;
  position: relative;
  text-shadow: none;
  text-transform: none;
}
#posts.programas .page .titulo a {
  color: #335F0C;
}
#posts.noticias .post .titulo a {
  color: #7a3e1f;
  float: left;
  max-height: 100px;
  position: relative;
}
#posts.oportunidades .post .titulo a {
  color: #1f211d;
  float: left;
  max-height: 72px;
  position: relative;
}
#posts.donde-trabajamos .page .titulo a {
  color: #335F0C;
}
#posts .post .extracto, #posts .page .extracto {
  clear: both;
  float: left;
  height: 90px;
  margin: 10px 0 0;
  overflow: hidden;
  position: relative;
  text-align: justify;
}
#posts.oportunidades .post .extracto {
  clear: none;
  width: 400px;
}
#posts.oportunidades .post .extracto {
  clear: both;
  float: left;
  height: 90px;
  margin: 8px 0 0;
  overflow: hidden;
  position: relative;
  text-align: left;
}
#posts.programas .page .extracto a {
  color: #4E5E35;
}
#posts.noticias .post .extracto a {
  color: #596C3D;
}
#posts.oportunidades .post .extracto a {
  color: #3D546C;
}
#posts.donde-trabajamos .page .extracto a {
  color: #4D5E34;
}
#posts .post .enlace, #posts .page .enlace {
  float: left;
  left: 250px;
  position: absolute;
  top: 197px;
}
#posts.oportunidades .post .enlace {
  bottom: 10px;
  float: left;
  height: 20px;
  left: 20px;
  position: absolute;
  top: auto;
}
#posts .post .enlace a, #posts .page .enlace a {
  border-radius: 6px 6px 6px 6px;
  padding: 3px 30px;
}
#posts.programas .page .enlace a {
  color: #ffffff;
  background: #529614;
}
#posts.programas .page .enlace a:hover {
  background: #67A231;
}
#posts.noticias .post .enlace a {
  color: #ffffff;
  background: #BB6F2A;
}
#posts.noticias .post .enlace a:hover {
  background: #7A3E1F;
}
#posts.donde-trabajamos .page .enlace a {
  color: #ffffff;
  background: #529614;
}
#posts.donde-trabajamos .page .enlace a:hover {
  background: #2C510B;
}
#posts.oportunidades .post .enlace a {
  color: #ffffff;
  background: #3D546C;
}
#posts.oportunidades .post .enlace a:hover {
  background: #1F211D;
}
#nav-above, #nav-below {
  clear: both;
  display: block;
  float: left;
  position: relative;
  width: 100%;
}
.navigation a:active, .navigation a:hover {
  color: #7a3e1f;
}

/*** footer ***/

#footer li#text-2 {
position: absolute;
}
#footer li#text-3 {
  left: 120px;
  position: relative;
  top: 15px;
}
#footer li#text-4 {
  float: right;
  position: relative;
}
li#text-2 h3.widget-title, li#text-3 h3.widget-title, li#text-4 h3.widget-title {
display: none;
}
li#text-2 div.textwidget {
  background: url("/wp-content/uploads/2020/10/logo-footer.png") no-repeat scroll 0 0 transparent;
  height: 100px;
  margin: 0;
  width: 105px;
}
/*
li#text-4 div.textwidget {
  background: url("imagenes/logo-amazon.png") no-repeat scroll 0 0 transparent;
  height: 41px;
  margin: 0;
  top: 40px;
  width: 120px;
}
*/

/*** visite nuestras estaciones ***/

#contenedor .titulo.visite {
  color: #529613;
  font-size: 23px;
  line-height: 28px;
  text-transform: none;
}
div.visite-estaciones {
  float: left;
  height: 135px;
  margin: 25px 5px 10px;
  position: relative;
  text-align: center;
  text-transform: none;
  width: 150px;
}
.visite-estaciones .imagen {
  float: left;
  height: 135px;
  position: relative;
  width: 150px;
  z-index: 3;
}
.visite-estaciones .imagen.recuadro {
  float: left;
  height: 135px;
  position: absolute;
  width: 150px;
  z-index: 5;
}
.visite-estaciones .texto {
  float: left;
  height: 35px;
  line-height: 35px;
  position: absolute;
  width: 150px;
  bottom: 0;
  z-index: 10;
}
.visite-estaciones .texto {
  color: #FFFFFF;
  display: block;
  font-size: 18px;
  font-weight: bold;
  line-height: 35px;
}
.visite-estaciones .texto.recuadro {
  float: left;
  height: 35px;
  line-height: 35px;
  position: absolute;
  width: 150px;
  bottom: 0;
  z-index: 8;
}
#turista.visite-estaciones .imagen {
  background: url("imagenes/turista-visite.png") no-repeat scroll 0 0 transparent;
}
#turista.visite-estaciones .imagen.recuadro {
  background: #529614;
  opacity: 0.30;
}
#turista.visite-estaciones .texto.recuadro {
  background: #529614;
  opacity: 0.80;
}
#investigador.visite-estaciones .imagen {
  background: url("imagenes/investigador-visite.png") no-repeat scroll 0 0 transparent;
}
#investigador.visite-estaciones .imagen.recuadro {
  background: #7B3E20;
  opacity: 0.30;
}
#investigador.visite-estaciones .texto.recuadro {
  background: #7B3E20;
  opacity: 0.80;
}
#voluntario.visite-estaciones .imagen {
  background: url("imagenes/voluntario-visite.png") no-repeat scroll 0 0 transparent;
}
#voluntario.visite-estaciones .imagen.recuadro {
  background: #20221D;
  opacity: 0.30;
}
#voluntario.visite-estaciones .texto.recuadro {
  background: #20221D;
  opacity: 0.80;
}
#estudiante.visite-estaciones .imagen {
  background: url("imagenes/estudiante-visite.png") no-repeat scroll 0 0 transparent;
}
#estudiante.visite-estaciones .imagen.recuadro {
  background: #0F4AAC;
  opacity: 0.30;
}
#estudiante.visite-estaciones .texto.recuadro {
  background: #0F4AAC;
  opacity: 0.80;
}
.visite-estaciones a:hover .imagen.recuadro {
  display:none;
}

#posts.visite {
    width: 680px;
}
#posts.visite .page {
  background: url("imagenes/fondo-posts-visite.png") repeat scroll 0 0 transparent;
  height: 277px;
  left: -10px;
  margin: 0 0 0 10px;
  width: 208px;
}
#posts.visite .page .titulo {
  margin: 10px 0 0 13px;
  text-align: center;
  width: 180px;
  height: 48px;
}
#posts.visite .page .titulo a {
  color: #0587C6;
}
#posts.visite .page .imagen {
  border: 1px dashed #4B7ABD;
  height: 132px;
  margin: 20px 10px 10px;
  overflow: hidden;
  width: 173px;
}
#posts.visite .page .imagen img {
  float: left;
  height: 132px;
  left: 0;
  position: relative;
  top: 0;
  width: 172px;
}
#posts.visite .page .vermas, #posts.visite .page .brochure {
  float: left;
  height: 30px;
  line-height: 30px;
  margin-left: 15px;
  position: relative;
  text-align: center;
  width: 81px;
}
#posts.visite .page .vermas {
  background: url("imagenes/icono-vermas.png") no-repeat scroll 4px 7px hsl(199, 95%, 40%);
} 
#posts.visite .page .brochure, .brochure.estacion {
  background: url("imagenes/icono-brochure.png") no-repeat scroll 4px 7px #2998CD;
  margin-left: 12px;
} 
#contenedor #posts.visite .page .vermas a {
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  font-weight: bold;
 text-indent: 15px;
}
#contenedor #posts.visite .page .brochure a, #contenedor .brochure.estacion a {
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  font-weight: bold;
  text-indent: 15px;
}
#contenedor #posts.visite .page .vermas a:hover, #contenedor #posts.visite .page .brochure a:hover, #contenedor .brochure.estacion a:hover {
  color: #FFFFCC;
}
#contenedor.visite .titulo.categoria {
  margin-top: 10px;
}
#contenedor .brochure.estacion {
  clear: left;
  height: 30px;
  line-height: 30px;
  margin: 20px 0 20px 12px;
  width: 95px;
  background: url("imagenes/icono-brochure.png") no-repeat scroll 8px 7px #53ACD7;
  position: relative;
  float: left;
}
#contenedor .brochure.estacion:hover {
  background: url("imagenes/icono-brochure.png") no-repeat scroll 8px 7px #2998CD;
}
#contenedor .brochure.estacion a, #contenedor .revise.estacion a, #contenedor .visitante.estacion a {
  text-indent: 30px;
  color: #FFFFFF;
  display: block;
  font-size: 12px;
  font-weight: bold;
}
#contenedor .brochure.estacion a:hover, #contenedor .revise.estacion a:hover, #contenedor .visitante.estacion a:hover {
  color: #FFFFFF;
}
#contenedor .revise.estacion {
  clear: none;
  height: 30px;
  line-height: 30px;
  margin: 20px 0 20px 12px;
  width: 170px;
  background: url("imagenes/icono-revise.png") no-repeat scroll 8px 7px #8FBB5A;
  position: relative;
  float: left;
}
#contenedor .revise.estacion:hover {
  background: url("imagenes/icono-revise.png") no-repeat scroll 8px 7px #74AB31;
}
#contenedor .visitante.estacion {
  clear: none;
  height: 30px;
  line-height: 30px;
  margin: 20px 0 20px 12px;
  width: 210px;
  background: url("imagenes/icono-visitante.png") no-repeat scroll 8px 7px #95644C;
  position: relative;
  float: left;
}
#contenedor .visitante.estacion:hover {
  background: url("imagenes/icono-visitante.png") no-repeat scroll 8px 7px #7B3E20;
}

/*** formulario ***/

body .cform {
  background: none repeat scroll 0 0 transparent;
  border: medium none;
  font-family: 'Tahoma',Arial,sans-serif;
  margin: auto;
  width: auto;
}
.cform {
  margin: 0;
  width: auto;
}
.cform fieldset {
  border: 0 none;
  margin: 0;
  padding: 0;
}
.cform fieldset:first-child legend {
  background: url("imagenes/sidebar-programas-icono-titulo.png") no-repeat scroll 0 9px transparent;
  padding-left: 15px;
  list-style: none;
    color: hsl(54, 100%, 45%);
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 10px;
    text-shadow: none;
}
.cform label {
  display: none;
}
.cform label span {
  display: none;
}
input[type="text"], textarea, .entry-content select, .cform select {
  background: none repeat scroll 0 0 #E4F0BD;
  border: 1px solid #B7DB73;
  border-radius: 10px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
  clear: both;
  color: #729D31;
  float: left;
  font-size: 12px;
  height: 30px;
  line-height: 30px;
  margin: 5px 0 0 5px;
  padding: 0 10px;
  position: relative;
  width: 185px;
}
.cform input:hover, .cform textarea:hover, .cform select:hover, .cform input:focus, .cform textarea:focus, .cform select:focus, .cform input:hover, .cform textarea:hover, .cform select:hover {
  background: none repeat scroll 0 0 #ffffff;
  color: #466818;
  border: 1px solid #B7DB73;
}
body .cform select {
  font-family: 'Tahoma',Arial,sans-serif;
  font-size: 12px;
  height: 32px;
  line-height: 12px;
  padding: 8px 8px 6px 10px;
  width: 206px;
}
span.reqtxt, span.emailreqtxt {
  display: none;
}
.cform textarea {
  color: #529614;
  font-size: 12px;
  height: 70px;
  line-height: 15px;
  margin: 5px 0 0 5px;
  overflow: auto;
  padding: 5px 10px;
  resize: none;
  width: 183px;
}
.cform input.backbutton, .cform input.resetbutton, .cform input.sendbutton, #mc_signup_submit {
  background: none repeat scroll 0 0 #45661A;
  border: medium none;
  border-radius: 6px;
  color: #FFFFFF;
  cursor: pointer;
  float: right;
  font-size: 12px;
  height: 21px;
  line-height: 21px;
  margin: 10px 11px 0;
  padding: 0;
  position: relative;
  width: 90px;
}
.cform input.sendbutton:hover, #mc_signup_submit:hover {
  background: none repeat scroll 0 0 #E5CE00;
  border: medium none;
  color: #FFFFFF;
}
.linklove a, .linklove a:visited {
  display: none;
}
div.failure {
  width: auto;
}
ol.cf-ol li.cf_li_err {
  background: none !important;
  border-color: none !important;
  border-style: none !important;
  border-width: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
}
ol.cf-ol li.cf_li_err input.cf_error {
  background: url("li-err-bg.png") repeat scroll 0 0 #FFDFDF !important;
  border-color: #EDC4C4;
  border-style: solid;
  border-width: 1px 0;
  margin: 5px 0 0 5px;
  padding: 0 10px;
}
div.success {
  background: none repeat scroll 0 0 #FFFFCC;
  color: #466818;
  display: block;
  font-family: 'Tahoma',Arial,sans-serif;
  font-size: 12px;
  line-height: 15px;
  width: auto;
}

/***imagenes de contenido ***/
.alignright {
  float: right;
  margin: 5px 0 15px 20px !important;
}
.alignleft {
  float: left;
  margin: 5px 20px 15px 0 !important;
}
.aligncenter {
  float: left;
  margin: 5px 20px 15px !important;
}
p {
  clear: both;
  margin-bottom: 10px;
}

/***galeria de imagenes***/
dt {
  font-weight: bold;
  height: 146px;
  overflow: hidden;
  width: 192px;
}
dl {
  background: none repeat scroll 0 0 hsl(196, 45%, 84%);
  float: left;
  height: 146px;
  margin: 0 10px 10px 0;
  padding: 10px;
  position: relative;
  width: 192px;
}
dl:hover {
  background: #C1EAC7;
}
.gallery {
  float: left;
  left: -20px;
  position: relative;
  width: 670px;
}
.gallery img {
  width: 192px;
}

/***mailchimp***/

#mc-indicates-required {
  display: none;
  width: 100%;
}
.mc_var_label, .mc_interest_label {
  display: block;
  float: left;
  margin: 1em 0 0;
  position: relative;
}
#mc_display_rewards {
  display: none;
}
#mc_signup_form .mc_input {
  margin-top: 2px;
  width: 200px;
}
#mc_signup_form {
  float: left;
  margin: 0 0 2em;
  position: relative;
}
body #mc_signup_submit {
  clear: both;
  height: 28px;
  margin: 1.5em 20% 0;
  position: relative;
  width: 130px;
}
.mc_var_label, .mc_interest_label {
  display: block;
  margin-bottom: 0;
}
#mc_subheader {
  line-height: 1.25em;
  margin-bottom: 0;
}
.mc_success_msg {
  color: #f9e600;
  float: left;
  font-size: 13px;
  margin: 1em 0 0;
  position: relative;
}
body .mc_merge_var {
  margin-bottom: 0;
}
body #mc_subheader {
  margin-bottom: 0;
}

/*** fondos 
body.page-template-page-nosotros-php, body.page-template-page-nosotros-donde-sub-php, body.page-template-page-donde-trabajamos-php {
  background: url("imagenes/fondos/fondo-nosotros.jpg") repeat fixed center 0 #E4DCD3;
}
body.page-template-page-contacto-php {
  background: url("imagenes/fondos/fondo-contacto.jpg") repeat fixed center 0 #E4DCD3;
}
body.page-template-page-noticias-php, body.page-template-page-oportunidades-php, body.single {
  background: url("imagenes/fondos/fondo-noticias.jpg") repeat fixed center 0 #E4DCD3;
}
body.page-template-page-estaciones-php, body.page-template-page-estaciones-ebw-php, body.page-template-page-estaciones-vc-php, body.page-template-page-estaciones-cicra-php {
  background: url("imagenes/fondos/fondo-nuestras-estaciones.jpg") repeat fixed center 0 #E4DCD3;
}
body.page-template-page-programas-php, body.page-template-page-programas-cambio-php, body.page-template-page-programas-conservacion-php, body.page-template-page-programas-corredores-php, body.page-template-page-programas-empresa-php, body.page-template-page-programas-investigacion-php {
  background: url("imagenes/fondos/fondo-nuestros-programas.jpg") repeat fixed center 0 #E4DCD3;
}
body.page-template-page-visite-php, body.page-template-page-visite-turistas-php, body.page-template-page-visite-investigadores-php, body.page-template-page-visite-estudiantes-php {
  background: url("imagenes/fondos/fondo-visite.jpg") repeat fixed center 0 #E4DCD3;
}
***/